<div class="mdl-grid mdl-cell mdl-cell--12-col-desktop mdl-cell--12-col-tablet mdl-cell--4-col-phone mdl-cell--top scroll-tab">

    <div class="mdl-cell mdl-cell--7-col-desktop mdl-cell--7-col-tablet mdl-cell--4-col-phone">
        <div class="mdl-card mdl-shadow--2dp">
            <div class="mdl-card__title">
                <h5 class="mdl-card__title-text text-color--white">Create new Game</h5>
            </div>

            <div class="mdl-card__supporting-text">

                {{ form_start(form) }}

                <div class="mdl-cell mdl-cell--6-col-desktop mdl-cell--6-col-tablet mdl-cell--4-col-phone form__article">
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.title_game, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                        <label class="mdl-textfield__label" for="floating-first-name">Title type</label>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.description_game, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                        <label class="mdl-textfield__label" for="floating-last-name">Description</label>
                    </div>
                     <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.released_at, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.game_cover, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.nb_sell_game, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                        <label class="mdl-textfield__label" for="floating-last-name">Number sell game</label>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.type, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        {{ form_widget(form.platform, { 'attr': {'class': 'mdl-textfield__input'} }) }}
                    </div>
                    <button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect button--colored-light-blue">
                        {{ button_label|default('Save') }}
                    </button>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label full-size">
                        <a href="{{ path('game_index') }}">back to list</a>
                    </div>
                </div>

                {{ form_end(form) }}

            </div>

        </div>
    </div>
</div>
